Loading...
Searching...
No Matches
osmo_netns_switch_state Struct Reference

`#include <netns.h>`

## Data Fields

sigset_t | prev_sigmask
int | prev_nsfd

## Field Documentation

## prev_nsfd

int osmo_netns_switch_state::prev_nsfd

Referenced by osmo_netns_switch_enter(), and osmo_netns_switch_exit().

## prev_sigmask

sigset_t osmo_netns_switch_state::prev_sigmask

Referenced by osmo_netns_switch_enter(), and osmo_netns_switch_exit().

The documentation for this struct was generated from the following file:

- include/osmocom/core/netns.h